/* 🌱 Hero principal */
.hero {
  padding: 61px 5%;
  min-height: 85vh;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
  margin-bottom: -60px;
}

.hero-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.hero-title {
  font-family: 'Caprasimo', cursive;
  font-size: 64px; /* ← tamaño del título */
  line-height: 1.1;
}

.hero-subtitle {
  font-size: 1.2rem; /* ← subtítulo */
  margin: 1rem 0 2rem;
}

.btn-discover {
  background: var(--color-rosa);
  color: #fff;
  padding: 0.8rem 1.8rem;
  border-radius: 25px;
  font-weight: 600;
  
}

.hero-img {
  width: 690px;  /* ← ancho */
  height: 579px; /* ← alto */
  object-fit: contain;
  margin-top: 70px;
}
